[Startup]
EnableLangDlg=Y
AppName=SetIP
ProductGUID=C206015D-DAC5-407C-A54B-6D7776A0881C
CompanyName=Samsung Electronics
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=13
key0=0x0804
key1=0x0009
key2=0x040c
key3=0x0007
key4=0x000e
key5=0x0010
key6=0x0012
key7=0x0015
key8=0x0416
key9=0x0816
key10=0x0019
key11=0x000a
key12=0x001f
RequireExactLangMatch=0x0804
